{
  "required": true,
  "package": "com.acethewildfire.acesbs.mixin",
  "compatibilityLevel": "JAVA_21",
  "mixins": [
        "CreeperInteractMixin",
        "CreeperTickMixin",
        "CreeperTransformStateMixin",
        "ExampleMixin"
  ],
  "injectors": {
    "defaultRequire": 1
  },
  "client": [
    "AbstractClientPlayerEntityMixin",
    "PlayerEntityMixin"
  ]
}